/*--
	Theme Name: theme52953
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

.banner_box, .banner_box:after, .banner_box:before {background: #fff !important;}
.about_box:before, about_box_wrap_inner, .about_box .extra-wrap, .about_box:after {
background-image: linear-gradient(to bottom, #000a2c, #001b74) !important;} 
.parallax-content h2 {
    font-family: 'Exo 2';
    font-size: 52px !important;
    line-height: 60px !important;
font-weight: 100 !important;
}
.parallax-content .service_help { font-family: 'Exo 2';
    font-size: 50px;
    line-height: 55px ;
font-weight: 300;
margin-bottom: -10px !Important;
}
.parallax-content .text_block_desc { font-family: 'Exo 2';
    font-size: 45px;
    line-height: 50px ;
font-weight: 100;

}

.parallax-content h2:before, .parallax-content h2:after {
bottom: 22px !important; }


a.button.product_type_simple.ajax_add_to_cart,
button.single_add_to_cart_button.button.alt,
a.button.wc-forward,
input.wpcf7-form-control.wpcf7-submit:hover,
.callback-form-container>input.btn.btn-primary.submit-button:hover{
    color: #FFF !important;
    background:#0088cc!important;
}
a.button.product_type_simple.ajax_add_to_cart:hover,
button.single_add_to_cart_button.button.alt:hover,
a.button.wc-forward:hover{
    color: #FFF!important;
    background:#001b74!important;
}

input#place_order,
a.button.checkout.wc-forward,
a.checkout-button.button.alt.wc-forward,
input#submit_robokassa_payment_form{
    color: #000!important;
    background:#43B909!important;
}
input#place_order:hover,
a.button.checkout.wc-forward:hover,
a.checkout-button.button.alt.wc-forward:hover,
input#submit_robokassa_payment_form:hover,
input.wpcf7-form-control.wpcf7-submit,
.callback-form-container>input.btn.btn-primary.submit-button{
    color: #FFF!important;
    background:#001B74!important;
}

input.button[name='apply_coupon'],
div.price_slider_amount > button,
.post_content>a.btn.btn-primary{
    color: #FFF!important;
    background:#000!important;
}


#commentform.comment-form .form-submit #submit.submit {
    color: #fff !important;
    background-color: #001b74 !important;
}

body #motopress-main.main-holder .content-holder div.product .summary .stock {
    color: #fff !important;
    background-color: #43b909 !important;
}

body #motopress-main.main-holder .content-holder ul.products li.product .product-link-wrap .stock {
    width: 50%;
    height: 22px;
    color: #fff !important;
    background-color: #43b909 !important;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: -11px;
    left: -4px;
}

#post-203 ul.products .product a.add_to_cart_button,
#content ul.products .product a.add_to_cart_button {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#post-203 ul.products .product table.shop_attributes th,
#content ul.products .product table.shop_attributes th {
    font-weight: 400;
    padding: 3px;
    font-size: 12px;
}

#post-203 ul.products .product table.shop_attributes td,
#content ul.products .product table.shop_attributes td {
    font-size: 13px;
}

#post-203 ul.products li.product:hover .product-link-wrap,
#content ul.products li.product:hover .product-link-wrap {
    background-color: #f5f5f5 !important;
    background-image: none !important;
}


body #motopress-main.main-holder .content-holder #post-203 ul.products li.product:hover .amount,
body #motopress-main.main-holder .content-holder #post-203 ul.products li.product:hover .price,
body #motopress-main.main-holder .content-holder #content ul.products li.product:hover .amount,
body #motopress-main.main-holder .content-holder #content ul.products li.product:hover .price {
    color: #333 !important;
}

body #motopress-main.main-holder .content-holder div.product .summary .cart {
    display: flex;
    width: 100%;
}

.buy_in_credit {
    font-weight: bold;
    box-sizing: border-box;
    text-decoration: none;
    border: 1px solid #000;
    white-space: nowrap;
    padding: 11px;
    height: 42px;
    margin: 1px;
    margin-left: 4px;
    margin-bottom: 11px;
}

.buy_in_credit:hover, .buy_in_credit:active, .buy_in_credit:focus  {
    text-decoration: none;
}


/* ФОС Купить в кредит */

#pum-4259 .pum-container {
    background-color: #fff;
    border-radius: 0;
}

#pum-4259 .pum-title {
    font-weight: bold;
    margin-bottom: 13px;
}

#pum-4259 .pum-text {
    font-size: 14px;
    margin-bottom: 20px;
}


#pum-4259 label {
    font-weight: bold;
}

#pum-4259 label span {
    color: #f00;
}

#pum-4259 input[type="text"] {
    width: 100%;
    line-height: 20px;
    padding: 7px;
    height: auto;
    margin-top: 10px;
}

body #motopress-main.main-holder .content-holder div.product .onsale {
    right: -5px !important;
    left: unset !important;
}
.mob{display:none;}
.decstop{display:block;}
@media (max-width: 500px) {
	.mob{display:block;}
.decstop{display:none;}
}

header.header .logo_box {
    background:#fff;
    position:relative;
    padding:10px 0;
}
header.header .logo_box:after {
    content:"";
    position:absolute;
    z-index:0;
    left:-100%;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
}
header.header .logo_box:before {
    content:"";
    position:absolute;
    z-index:0;
    right:-100%;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
}

#motopress-main.main-holder div.container p a._whiteText {
    color: #fff;
}

#motopress-main.main-holder div.container p a._whiteText:hover {
    color: #00155a;
}

#motopress-main.main-holder div.container p a._marginTop {
    margin-top: 32px;
}

.nav__primary .sf-menu > li:first-child { margin-left:0; }
.nav__primary .sf-menu > li > a {
    padding:0;
    border:none;
    font:bold 21px 'Open Sans';
    color:#00155a;
    background:none;
}

/* Всплывающее окно 
* при загрузке сайта            
*/
/* базовый контейнер, фон затемнения*/
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
/* модальный блок */
.popup {
    top:10%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 430px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* заголовки в модальном блоке */
.popup h2, .popup h3 {
    margin: 0 0 1rem 0;
    font-weight: 300;
    line-height: 1.3;
    color: #009032;
    text-shadow: 1px 2px 4px #ddd;
}
/* кнопка закрытия */
.close {
    
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;
	background: red !important;
opacity: 0.8;
 
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}
/* изображения в модальном окне */
.popup img {
    width: 100%;
    height: auto;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}